/* aman css 20 jan 2026 start*/
section.will_helpotr.home_formpg {
    margin-top: -17px !important;
}

.help_boxform {
    padding: 50px 25px !important;
}


/* aman css 20 feb 2026 start*/

.team-section {
    position: relative;
    overflow: hidden;

}

section.will_helpotr.home_formpg {
    z-index: 1;
}

.yellow-cntnt span,
.yellow-cntnt a,
.lgt-org {
    color: #EF6A29;
}

.cooling-cntact-us .help_boxform {
    padding: 50px 30px;
}

.yellow-cntnt p {
    font-weight: 600;
}

.inside_storybehid .contant_behidstory .yellow-cntnt p {
    color: white;
}

.content-animate,
.history-sec {
    position: relative;
}

.content-animate::after,
.history-sec::after {
    content: "";
    position: absolute;
    background-image: url(https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/Winter-5.svg);
    width: 286px;
    height: 166px;
    left: 0px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.content-animate::after,
.history-sec::after {
    bottom: 5%;

}

.history-sec::after {
    bottom: -34px;

}

.team-section::after {
    content: "KAMINER";
    position: absolute;
    top: -7px;
    left: 0;
    right: 0;
    z-index: -1;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 800;
    font-size: 163px;
    line-height: 1;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #34343405;
    animation: moveLeftRight 16s linear infinite;
}

.footer_bottom-p {
    display: flex;
    gap: 30px;
    width: 100%;
    justify-content: space-between;
    max-width: 708px;
}

.bootom_logo img {
    width: 100%;
}

.testimonial_card p br {
    display: none;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner.cta1 {
    width: 38%;
    background-image: url(https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/cta_bg.png) !important;
}

.help_boxform {
    padding: 50px 10px;

}

.hdg_contform h4 {
    color: #006099;
}

.help_boxform::after {
    display: none;
}

.wpcf7-spinner {

    display: none;

}

/* aman css 30 jan 2026 end*/
/* new css code start here */
/* Emergency HVAC  */
.custom_efficent {
    padding-top: 150px;
}

/* resposnve  */
@media screen and (max-width: 1399px) {
    .custom_efficent {
        padding-top: 120px;
    }
}

@media screen and (max-width: 1199px) {
    .custom_efficent {
        padding-top: 100px;
    }
}

@media screen and (max-width: 991px) {
    .custom_efficent {
        padding-top: 80px;
    }
}

@media screen and (max-width: 767px) {
    .custom_efficent {
        padding-top: 70px;
    }
}

@media screen and (max-width: 575px) {
    .custom_efficent {
        padding-top: 60px;
    }
}

/* ductwork page  */
.hvac_contnt .hvac_parabox.wow.fadeInUp {
    max-width: 616px;
}

.gas_furn .contant_behidstory h6 {
    color: #EF6A29 !important;
}

.h-mx.wow.fadeInUp p span {
    color: #EF6A29;
}

.will_helpotr::after,
.commity_part::after {
    content: "";
    position: absolute;
    background-image: url(https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/Winter-5.svg);
    width: 286px;
    height: 166px;
    left: 0px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    bottom: -3%;
    z-index: -1;
}

section.commity_part.commitment-sec.dark.join_box {
    position: relative;
}

.will_helpotr::after {
    content: "";
    position: absolute;
    background-image: url(https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/Winter-5.svg);
    width: 284.4705810546875px;
    height: 182px;
    left: -89px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    bottom: -8%;
}

section.will_helpotr.home_formpg {
    position: relative;
}

.ourteam-sec::after {
    content: "";
    position: absolute;
    background-image: url(https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/Winter-5.svg);
    width: 284.4705810546875px;
    height: 182px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/* new css code end here */

.apply_form form.wpcf7-form {
    margin-top: 20px;
}

form.wpcf7-form .row.name_box {
    justify-content: space-between;
    margin-bottom: 20px;
    width: 100%;
    gap: 20px;
    margin: auto;
}

form.wpcf7-form .row.name_box input {
    width: 100%;
    outline: none;
}

form.wpcf7-form input {
    outline: none;
    border: 1px solid rgba(0, 96, 153, 0.11);
    border-radius: 6px;
    padding: 23px 21px;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: rgba(52, 52, 52, 1);
    width: 100%;
}

form.wpcf7-form .row.name_box>div {
    width: 49%;
    padding: 0;
    margin-bottom: 22px;
}

.apply_form form.wpcf7-form input.wpcf7-form-control.wpcf7-submit.has-spinner.cta1 {
    width: 216px;
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    display: none;
}

.apply_form .wpcf7-response-output {
    border: none !important;
    color: red;
    text-align: center;
    font-size: 18px;
    position: absolute;
    left: 290px;
    bottom: 10px;
}

.inside_applyfom {
    position: relative;
}

.wpcf7-response-output {
    border: none !important;
    color: red;
    text-align: center;
    position: absolute;
    bottom: 0px;
    font-size: 18px;
    left: 2px;
}

.mem-image img {
    width: 100%;
}



/* career page */
.inside_applyfom input#fileUpload {
    display: none;
}

.choose_boxfile .upload-box p,
.choose_boxfile .upload-box span {
    color: #343434 !important;
}

/* pagination */
.pagi-row .active>.page-link {
    border-radius: 50%;
}

.pagi-row .active>.page-link {
    border: 1px solid #0060991C;
    border-radius: 50%;
    font-family: 'Plus Jakarta Sans', serif;
    font-weight: 600;
    font-size: 18px;
    width: 58px;
    height: 58px;


}

.pagi-row .page-link {
    border: 1px solid transparent;
    border-radius: 50%;
    font-family: 'Plus Jakarta Sans', serif;
    font-weight: 600;
    font-size: 18px;
    width: 58px;
    height: 58px;
    color: #343434;
    transition: all .4s ease;
}

a.next.page-link.cta1,
.pagi-row .page-item.prv .cta1 {
    padding: 18px 52px !important;
    font-family: 'Plus Jakarta Sans', serif;
    font-weight: 600;
    font-size: 18px;
    display: flex;
    gap: 10px;
    height: unset;
    max-width: 160px;
    width: 100%;
    transition: all .4s ease;
}

a.next.page-link.cta1:hover,
.pagi-row .page-item.prv .cta1:hover {
    background-color: #0060990D !important;
    color: #343434 !important;
}

.page-link:focus {
    box-shadow: unset;
    background-color: unset;
}

.pagi-row .pagination {
    gap: 25px;
}

.pagi-row .page-link:hover {
    background-color: #e9ecef;
    ;
}

.sidebar-box li {
    list-style-type: none;
    display: flex;
    align-items: baseline;
}

.spinner {
    display: none;
}

.spinner img {
    max-width: 30px;
    max-height: 30px;
}

.msg {
    color: green;
    font-size: 18px;
    text-align: center;
}

a.prev.cta1 {
    justify-content: center;
}

a.next.cta1 {
    justify-content: center;
}

.rviw-profile img {
    width: 70px;
    height: 70px;
    border-radius: 50%;
}


/*     Ajay Css   */

.revew-modl .modal-dialog.modal-dialog-centered {
    max-width: 60%;
    width: 100%;
}

.revew-modl .modal-dialog.modal-dialog-centered form .name-box {
    display: flex;
    align-items: center;
    gap: 12px;
}

.revew-modl .modal-dialog.modal-dialog-centered form .name-box .revew-field {
    width: 50%;
}

.revew-modl .modal-dialog.modal-dialog-centered form input {
    border: 1px solid #3434344d;
    outline: none;
    padding: 18px;
    border-radius: 6px;
}

.revew-modl .modal-dialog.modal-dialog-centered form select {
    border: 1px solid #3434344d;
    outline: none;
    padding: 18px;
    border-radius: 6px;
}

.revew-modl .modal-dialog.modal-dialog-centered form textarea {
    border: 1px solid #3434344d;
    outline: none;
    padding: 18px;
    border-radius: 6px;
}

.revew-modl .modal-dialog.modal-dialog-centered form label {
    font-size: 16px;
    font-weight: 400;
}

.revew-modl .modal-dialog.modal-dialog-centered form .state-box {
    display: flex;
    align-items: center;
    gap: 12px;
}

.revew-modl .modal-dialog.modal-dialog-centered form .state-box .revew-field {
    width: 50%;
}

.revew-modl .modal-dialog.modal-dialog-centered form #review_modl {
    margin-top: 24px;
}

.revew-modl .modal-dialog.modal-dialog-centered .modal-body {
    padding: 20px !important;
}

.revew-modl .modal-dialog.modal-dialog-centered .modal-body {
    overflow-x: auto;
    height: 680px;
}

.revew-modl .modal-dialog.modal-dialog-centered .modal-body {
    scrollbar-width: thin;
    scrollbar-color: #0e7dc0 #00000000;
}

.revew-modl .is-invalid {
    border: 1px solid red !important;
}

@media (max-width: 1024px) {
    .revew-modl .modal-dialog.modal-dialog-centered form input {
        padding: 10px;
    }

    .revew-modl .modal-dialog.modal-dialog-centered form select {
        padding: 10px;
    }

    .revew-modl .modal-dialog.modal-dialog-centered form textarea {
        padding: 10px;
    }
}

@media(max-width: 767px) {
    .revew-modl .modal-dialog.modal-dialog-centered form .name-box {
        flex-wrap: wrap;
    }

    .revew-modl .modal-dialog.modal-dialog-centered form .name-box .revew-field {
        width: 100%;
        margin-bottom: 10px !important;
    }

    .revew-modl .modal-dialog.modal-dialog-centered form .state-box {
        flex-wrap: wrap;
    }

    .revew-modl .modal-dialog.modal-dialog-centered form .state-box .revew-field {
        width: 100%;
        margin-bottom: 10px !important;
    }
}

.abt-servce {
    text-decoration: none;
}

p.announcement-bar-text a {
    color: white;
    text-decoration: none;
}


/* feb 23  */
.gas_furn {
    padding-top: 100px;
}

ul {
    margin-left: 0;
}

.his-inn ul,
.contant_behidstory ul,
.hvac_parabox ul,
.accordion-body ul {
    padding: 0;
}

.his-inn ul li,
.contant_behidstory ul li,
.hvac_parabox ul li,
.accordion-body ul li {
    position: relative;
    padding-left: 30px;
    list-style: none;
    margin: 5px 0;
}

.his-inn ul li::after,
.contant_behidstory ul li::after,
.hvac_parabox ul li::after,
.accordion-body ul li::after {
    position: absolute;
    content: "";
    background-image: url("https://sagmeticinfotech.com/wp/2026/kaminer/wp-content/uploads/2026/01/red-tick.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
    left: 0;
    top: 5px;
}

.other_issuebox .oter_decimalbox ul li {
    list-style: none;
}

@media(max-width: 991px) {
    .hvac_contant .hvac_contnt p {
        max-width: 100% !important;
    }

    .hvac_contant .hvac_contnt p br {
        display: none;
    }

    .rgt_efficent .testimonial_nav {
        padding: 0 15px;
    }

    .rgt_efficent .testimonial_card p {
        font-size: 16px;
        line-height: 28px;
    }

    .p-130 {
        padding: 80px 0;
    }

    .pb-70 {
        padding-bottom: 50px;
    }

    .hvac_contnt .lgt-rd {
        padding-top: 10px !important;
    }

    .colum_heatg h6 {
        max-width: 100%;
        padding: 6px 0 !important;
    }

    .colored-h4 br {
        display: none;
    }

    .colum_heatg .yellow-cntnt {
        margin: 30px 0;
    }

    .haeting_frst .his-inn.colum_heatg .yellow-cntnt p {
        max-width: 100%;
    }

    h5 {
        font-size: 34px;
    }

    .dependle_secotr {
        padding-top: 40px;
    }

    .inside_storybehid {
        padding-top: 0px;
    }

    .inside_storybehid .contant_behidstory {
        padding-top: 10px;
    }

    .gas_furn .contant_behidstory h6 br {
        display: none;
    }

    .list-wrp-m {
        max-width: 100%;
    }

    .team-section {
        padding-top: 60px;
    }

    .mb-120 {
        margin-bottom: 60px;
    }

    .gas_ylowbx .commi-cntnt {
        padding: 0 30px;
    }

    .gas_furn {
        padding-top: 60px;
    }

    .inside_storybehid .row {
        row-gap: 40px;
    }

    .join_box {
        padding: 20px 0 60px 0;
    }

    .let_kaminerotr .row {
        row-gap: 30px;
    }

    .his-inn ul {
        margin-left: 0;
    }

    .inside_storybehid .contant_behidstory ul {
        margin-left: 0;
    }

    .hvac_parabox ul {
        margin: 10px 0;
    }

    .faq-main-sec .accordion-body {
        padding: 22px 28px;
    }

    .accordion-body ul {
        margin-left: 0;
    }

    .yellow-cntnt {
        padding: 40px;
    }
}

@media(max-width: 767px) {
    .p-130 {
        padding: 60px 0;
    }

    .colum_heatg h6 {
        padding: 4px 0 !important;
    }

    .review-slider p {
        margin-top: 10px;
    }

    .form-desc div {
        padding-bottom: 20px;
    }

    .pt-70 {
        padding-top: 50px;
    }

    .faq-main-sec .accordion-body {
        padding: 22px 28px;
    }

    .history-inner {
        gap: 20px;
    }

    .all-review-btn {
        margin-top: 30px;
    }

    .gas_ylowbx .commi-cntnt {
        padding: 0;
    }

    .join_box {
        padding: 20px 0 60px 0;
    }

    .custom_efficent {
        padding-top: 50px;
    }

    .lft_efficentr img {
        max-width: 260px;
        max-height: 260px;
    }

    .yellow-cntnt {
        padding: 30px;
    }

    .let_kaminerotr {
        padding: 60px 0 10px 0;
    }

    .let_kaminerotr .row {
        row-gap: 20px;
    }

    .rgt_efficent .testimonial_card p {
        margin: 1px 0;
        display: flex;
    }

    .faq-wrp {
        max-width: 100%;
        margin-top: 20px;
    }

    h4 {
        font-size: 34px;
        line-height: 44px;
    }

    h3 {
        font-size: 36px;
    }

    .hvac_parabox ul {
        margin: 5px 0;
    }

    .faq-main-sec .accordion-item {
        margin-bottom: 25px;
    }

    .accordion-body ul li {
        font-size: 18px;
    }

    .his-inn ul li::after,
    .contant_behidstory ul li::after,
    .hvac_parabox ul li::after,
    .accordion-body ul li::after {
        height: 16px;
        width: 16px;
    }
}

@media(max-width: 575px) {
    .rgt_efficent .testimonial_nav {
        justify-content: center;
    }

    h6 {
        font-size: 18px;
    }

    .h6-34 {
        font-size: 28px;
    }

    .form-desc div {
        padding-bottom: 10px;
    }

    .help_boxform {
        padding: 40px 20px !important;
    }

    .our_servce {
        margin-top: 40px;
    }

    .rgt_efficent {
        margin-top: 15px;
    }

    .inside_hdgdepndle h4 {
        padding-bottom: 5px !important;
    }

    .inside_storybehid .row {
        row-gap: 25px;
    }

    .gas_furn {
        padding-top: 0;
    }

    .our_servce {
        margin-bottom: 40px;
    }

    .inner-h-cntnt {
        padding: 20px;
    }

    .let_kaminerotr {
        padding: 40px 0 10px 0;
    }

    .testimonial_card {
        padding: 10px 10px 0 10px;
    }

    .faq-main-sec .accordion-body {
        padding: 17px 14px;
        padding-top: 0;
    }

    .commi-cntnt h4 {
        font-size: 28px;
    }

    h4 {
        font-size: 30px;
        line-height: 40px;
    }

    .his-inn ul li,
    .contant_behidstory ul li,
    .hvac_parabox ul li,
    .accordion-body ul li {
        padding-left: 22px;
    }

    .help_boxform {
        padding: 30px 20px !important;
    }

    .home_formpg .help_rgtcont h3 {
        font-size: 28px;
    }

    .conatct_secotr .rgtside_contnt form {
        padding: 20px 10px;
    }
}